{% extends "jmdc-submit.jinja2" %}

{% block submit_form %}
        <form method="post" action="{{request.route_path('submit_csv')}}" enctype="multipart/form-data">
            <input type="hidden" name="csrf_token" value="{{ get_csrf_token() }}"/>
            <div>{{form.email.label}} {{form.email}}</div>
            <div>{{form.import_file.label}} {{form.import_file}}</div>
            <div><button type="submit">Submit</button></div>
        </form>
{% endblock submit_form %}